package cppAdaptive2;

use common::header;

our $VERSION = v1.0.0;

require XSLoader;

XSLoader::load( __PACKAGE__, $VERSION );

sub update ( $obsVector, $futVector, $betaVector, $n_observed ) {
    return _update( $obsVector, $futVector, $betaVector, $n_observed )->@*;
}

1;
__END__
